export default [
    {
        label:'季度购',
        icon: require('../images/1.png'),
        trigger:{
            name:'shop-list',
            params:{
                type:'1'
            }
        }
    },
    {
        label: '半年购',
        icon: require('../images/2.png'),
        trigger:{
            name:'shop-list',
            params:{
                type:'2'
            }
        }
    },
    {
        label: '年度购',
        icon: require('../images/3.png'),
        trigger:{
            name:'shop-list',
            params:{
                type:'3'
            }
        }
    },
    {
        label: '排行榜',
        icon: require('../images/4.png'),
        trigger:'ranking'
    }
]